
.UIListArticleOfSite {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff none repeat scroll 0 0;
    border-color: #dbeece #c2e3ab #c2e3ab;
    border-image: none;
    border-radius: 15px;
    border-style: dashed;
    border-width: 2px;
    margin-bottom: 10px;
    position: relative;
}
.UIListArticleOfSite .header-title {
    background: rgba(0, 0, 0, 0) url("images/thbar.png") no-repeat scroll left 10px center;
    height: 45px;
    padding: 0 8px;
    position: relative;
    z-index: 2;
}
.UIListArticleOfSite .header-title .title {
    border-bottom: 2px dashed #c2e3ab;
    color: #fb3c01;
    display: inline-block;
    font: bold 16px/45px "Segoe UI",Tahoma,Verdana;
    padding: 0 0 0 66px;
    white-space: nowrap;
    width: 82%;
}
.UIListArticleOfSite > div:nth-child(2) {
    height: 218px;
}
.UIListArticleOfSite .lvwContent {
}
.UIListArticleOfSite .tb-content {
    padding: 5px;
}
.UIListArticleOfSite .lvwContent .tb-content .td-item {
    background: rgba(0, 0, 0, 0) url("images/i.gif") no-repeat scroll left center;
    padding: 4px 0 4px 18px;
}
.UIListArticleOfSite .lvwContent .a-item:hover {
    color: #da1c1c;
}
.UIListArticleOfSite div:nth-child(3) {
    padding: 10px;
    text-align: right;
}
.UIListArticleOfSite .div-pager {
    bottom: 0;
    position: absolute;
    right: 0;
}
.UIListArticleOfSite .CurrentPage {
    background: #33B59B none repeat scroll 0 0;
    color: #da1c1c;
    cursor: pointer;
    display: inline-block;
    font: bold 0 arial;
    height: 8px;
    margin-right: 5px;
    vertical-align: top;
    width: 8px;
}
.UIListArticleOfSite .ButtonPage {
    background: #33B59B none repeat scroll 0 0;
    display: inline-block;
    font: 0 arial;
    height: 8px;
    margin-right: 5px;
    opacity: 0.6;
    vertical-align: top;
    width: 8px;
}
